<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1632</idno>
            <idno type="nines">rce2754</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 30928, fols 97–98.. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert
               Southey, 4 vols (London, 1856), II, pp. 141–143.Dating note: the letter was begun ‘a fortnight’ after the birth of Bertha Southey on 27
               March and then continued ‘seven weeks’ later, according to internal evidence.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1632" type="letter">
            <head>1632. Robert Southey to <ref type="a" target="people.html#DanversCharles">Charles Danvers</ref>, [<date when="1809-05-22">early
                  April-]22 May 1809</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Charles Danvers Esq<hi rend="sup">r</hi>/ Bristol <lb/>Stamped: KESWICK/
                  298<lb/>MS: British Library, Add MS 30928, fols 97–98. ALS; 4p.<lb/>Previously published: John Wood Warter (ed.), <title>Selections from the
                     Letters of Robert Southey</title>, 4 vols (London, 1856), II, pp. 141–143.<lb/>Dating note: the letter was begun ‘a fortnight’
                  after the birth of Bertha Southey on 27 March and then continued ‘seven weeks’ later, according to internal evidence.</note>
            </head>
            <opener>
               <salute>My dear Charles</salute>
            </opener>
            <p rend="indent1"> You would have heard from me a fortnight ago if I had not been disappointed – the <ref type="m"
                  target="people.html#SoutheyBertha">young one</ref> has proved a girl – &amp; I believe my main reason for being sorry is that I have
               lost the pleasure of calling a boy by your name. A few days after her delivery <ref type="m" target="people.html#FrickerEdith"
                  >Edith</ref> became very unwell, with a return of the same dysenteric symptoms which she had had two months before. she is however
               now well recovered, &amp; has this evening for the first time, drank tea out of her room.</p>
            <p rend="indent5"> ____</p>
            <p rend="indent1"> Seven weeks have past away since the few lines above were written, &amp; in time we have had our share of suffering.
                  <ref type="m" target="people.html#SoutheyHerbert">Herbert</ref> has had the croup &amp; been saved from it, – but last night we lost
                  <ref type="m" target="people.html#SoutheyEmma">Emma</ref> by a violent bilious attack. – We are as well as can be expected after
               such a shock, – for nothing could be more unexpected. – I had indeed oftentimes suspected there was something wrong in the childs
               inside &amp; were we at Bristol, that should have been now ascertained. Enough of this. These losses are but for a time, – this is not
               the first that we have sustained, &amp; probably will not be the last. Neither I nor my children seem made of very lasting materials, –
               in fact it is very unlikely that my children should be. It is not altogether a fanciful analogy between a man who cultivates his mental
               faculties exclusively, &amp; <del>flowers</del> &lt;plants&gt; which are improved by culture in an artificial soil; – they bring forth
               fine flowers, – but either they do not seed at all, – or the seedlings wither away. I often think of what D<hi rend="sup">r</hi>
               Jarrold has said of pointers, – the finest of the breed hardly ever grow up.<note n="1" place="foot" resp="editors"> Thomas Jarrold
                  (1770–1853; <title>DNB</title>), a physician who authored <title>Anthropologia or, Dissertations on the Form and Colour of Man: With
                     Incidental Remarks</title> (1808).</note> It is a wise order of nature &amp; such I acknowledge it to be, severely as I am likely
               to suffer by it.</p>
            <p rend="indent1"> I am daily expecting to hear of <ref type="m" target="people.html#SoutheyHenryHerbert">Sir Dominies</ref> marriage,
               which was to take place this month. He will do well at Durham, &amp; has every reason hitherto to think himself a fortunate man.</p>
            <p rend="indent1"> My History is advanced in the press as far as page 336.<note n="2" place="foot" resp="editors"> The first volume of
                  Southey’s <title>History of Brazil</title> was published in 1810.</note> You would have heard that Kehama was compleated,<note n="3"
                  place="foot" resp="editors">
                  <title>The Curse of Kehama</title> (1810).</note> had it not been for these sad interruptions of sickness, – of which we have had
               four serious ones since the beginning of the year. As it is I am in the last section but one, – &amp; as soon I can recover heart to
               set to it again, a very few days will compleat it. Indeed I <del>have</del> expected to have concluded it this week, little thinking
               how my hand was to be palsied. –</p>
            <p rend="indent1"> I can hardly tell you how eagerly we expect your coming, – tho at the same time I hardly dare expect any thing, such is
               my ever-present feeling of the uncertainty of all our hopes &amp; prospects. Yet if it please God that we should meet – &amp; no new
               calamity intervene <del>xxx</del> we shall have some happy days Charles – There will be two candidates for your back within doors, –
               the boat is in dock where it used to be, &amp; the cork waistcoat shall be brought out &amp; hung in the sun to sweeten, as soon as we
               hear you &amp; <ref type="m" target="people.html#JardineDavid">David</ref> are at Liverpool on your way. – I wish we were nearer each
               other, &amp; half repent that we are not so, yet I have rather <hi rend="ital">sunk</hi> here, than cast anchor by choice, for I never
               had funds that enabled me to look about, &amp; chuse a resting place. Whether I may ever remove is very doubtful. if I do – it will be
               to Bath in preference to any other place. But I have now broken ground in yonder church yard, – &amp; to a man who has no other
               freehold – even a family grave is something like a tie.</p>
            <p rend="indent1"> God bless you Danvers. Do not suppose me more cast down than I really am, I am more sad than sorrowful &amp; more
               thoughtful than sad.</p>
            <closer>
               <salute rend="indent1"> yours very affectionately</salute>
               <signed rend="indent2"> Robert Southey</signed>
            </closer>
            <postscript>
               <p rend="indent1">
                  <date when="1809-05-22">May 22. 1809.</date>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>
                     </placeName>
                  </address>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
